import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NoMeasuresOrderCloseValidationComponent } from './no-measures-order-close-validation.component';

describe('NoMeasuresOrderCloseValidationComponent', () => {
  let component: NoMeasuresOrderCloseValidationComponent;
  let fixture: ComponentFixture<NoMeasuresOrderCloseValidationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NoMeasuresOrderCloseValidationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NoMeasuresOrderCloseValidationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
